Page MenuHomePhabricator

ModelFit: actualize/fix wiki page
Closed, ResolvedPublic

Description

Following issues:

  • PDF download does not work
  • Link to BMC publication is missing
  • We should add the info that one has to activate the plugins when you build it on your own, to use the features.

Event Timeline

floca created this task.Feb 4 2019, 1:25 PM
floca added a project: Restricted Project.
kislinsk triaged this task as Normal priority.Apr 29 2019, 6:25 AM
floca added a subscriber: kompan.Jul 19 2019, 12:14 PM

@kompan: Could you be so kind and take care when you have some time left?

kompan closed this task as Resolved.Jul 23 2019, 8:50 AM
kompan claimed this task.